@charset "utf-8";
#page {
	width: 1024px;
	margin-left: 2px;
	margin-right: auto;
}

body {
	background-color: #A9D5A4;
	margin-left: auto;
	margin-right: auto;
}
section{
	
}

article {
	display:inline-block;
	width:600px;
	vertical-align:top;
}

aside{
	margin-top: 55px;
	margin-left: 30px;
	display: inline-block;
	width: 350px;
	border: 2px solid #006688;
	vertical-align: text-top;
	background-color: #007EA8;
	padding:2px;
}

#bloc1 {
	background-color:#AEDDF7;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}
#bloc2 {
	margin-left: auto;
  margin-right: auto;
	position:relative;
	text-align:center;
	background-color:#C0E3F5;
	width:600px;
}
#bloc3 {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: center;
	background-color: #92B7E4;
	border: medium solid #24729B;
	width: 700px;
}
#button-imprimer {
	
}

.rouge {
	color: #C00;
}
.gros1 {
	font-size: large;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
}
.gros2 {
	font-size: x-large;
	font-weight: bold;
}
.commentairePP
{
	font-size:0.8em;
	font-weight:bold;
	font-style:italic;
	color:#C03;	
}.petit {
	font-size: small;
}
.tout_petit {
	font-size: x-small;
}

.vert {
	color: #063;
}
.vert2 {
	color: #6F3;
}

.fond_blanc {
	background-color: #FFF;
}
.tableau1 {
	margin: auto;
	width: 650px;
	padding: 5px;
	border: medium solid #03F;
	background-color: #9FE8FF;
}
.lienOrange {
	font-weight: bold;
	color: #F30;
}
a:link {
	color: #0045AA;
}
a:visited {
	color: #0045AA;
}
a:hover {
	color: #660066;
}
a:active {
	color: #0045AA;
}
